This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 428063 - smartd-conf.py is missing
smartd-conf.py is missing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: smartmontools (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Smetana
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-08 18:13 EST by Carl Roth
Modified: 2008-01-09 08:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-09 08:12:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carl Roth 2008-01-08 18:13:27 EST
Description of problem:

The smartd-conf.py script is missing from smartmontools.  It used to be there in
earlier versions of smartmontools, and it's still referenced from the the smartd
init script.

Version-Release number of selected component (if applicable):

smartmontools-5.37-7.1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tomas Smetana 2008-01-09 08:12:25 EST
It's in the smartmontools-config package now.  It doesn't need to be installed
for users who are able to configure smartd themselves (cut & paste from the
smartd.conf (5) man page) but the script dragged too many dependencies.

Note You need to log in before you can comment on or make changes to this bug.